
.blog-posts {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: flex-start;
  align-content: flex-start;
  height: auto !important;
  overflow: visible;
}

rich-blog-homepage {
height: 600px;
}

.post {
  width: 40% !important;
}
.post-actions {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 736px) {
  .post {
    width: 100% !important;
  }
}
